/* include fonts */
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriad_pro_regular-webfont.eot');
	src: url('../fonts/myriad_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriad_pro_regular-webfont.woff') format('woff'),
		url('../fonts/myriad_pro_regular-webfont.ttf') format('truetype'),
		url('../fonts/myriad_pro_regular-webfont.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadProSemibold';
	src: url('../fonts/myriadpro-semibold-webfont.eot');
	src: url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),
		url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),
		url('../fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* css reset */
* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body {
	margin:0;
	color:#8a6c4f;
	font:15px/18px 'MyriadProRegular', Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.gif) repeat-x 0 17px;
	min-width:999px;
}
a {
	text-decoration:none;
	color:#603913;
}
a:hover {text-decoration:underline;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
.alignleft{
	float:left;
}
.alignright{
	float:right;
}
.aligncenter{
	text-align:center;
}
html{
	background:#1d1c1f url(../images/bg-page.gif);
}
#wrapper {
	width:100%;
	position:relative;
	overflow:hidden;
}
.w1{
	width:983px;
	margin:0 auto;
}
/* header */
#header{
	padding:20px 10px 17px 13px;
	overflow:hidden;
}
/* logo */
.logo{
	float:left;
	margin:40px 0 0;
	background:url(../images/logo.gif) no-repeat;
	width:316px;
	height:19px;
	overflow:hidden;
	text-indent:-9999px;
}
.logo a{
	display:block;
	height:100%;
}
/* social networks */
.social-networks{
	float:right;
	padding:30px 0 0 38px;
	margin:0;
}
.social-networks li{
	float:left;
	list-style:none;
	padding-left:3px;
}
.social-networks li:first-child{
	padding:0;
}
.social-networks a{
	display:block;
	width:41px;
	height:41px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-social-networks.gif) no-repeat;
}
.social-networks .twitter{
	background-position:-44px 0;
}
/* navigation */
#nav{
	padding:0;
	margin:0;
	float:right;
	font-size:17px;
	line-height:21px;
}
#nav li{
	padding:24px 0;
	float:left;
	list-style:none;
	margin-left:14px;
}
#nav li:hover,
#nav li.active{
	background:url(../images/bg-nav-hover.png);
}
#nav a{
	display:block;
	padding:17px 5px 12px;
	color:#603913;
}
#nav a:hover{
	text-decoration:none;
}
/* main block */
#main{
	padding:0 0 67px;
}
.block{
	background:url(../images/bg-block.png) no-repeat;
	padding-top:20px;
	margin-bottom:-7px;
	position:relative;
	overflow:hidden;
}
.block > .holder{
	background:url(../images/bg-block-holder.png) no-repeat 0 100%;
	padding-bottom:20px;
}
.block .frame{
	background:url(../images/bg-block-frame.png) repeat-y;
	padding:39px 59px;
	height:1%;
}
.block .frame:after{
	content:'';
	display:block;
	clear:both;
}
.video-holder img{
	display:block;
}
/* text block */
.text-block{
	text-align:center;
}
.text-block .frame{
	padding:16px 59px 13px;
	overflow:hidden;
}
.block p{
	margin:0 0 5px;
}
.text-block a{
	padding-right:14px;
	background:url(../images/bullet.gif) no-repeat 100% 5px;
}
/* footer */
#footer{
	text-align:center;
	font-size:12px;
	line-height:15px;
	color:#c2c2c2;
}
#footer a{
	color:#c2c2c2;
	font-weight:bold;
}
/* copyright */
.copy{
	margin-bottom:5px;
}
#footer address{
	font-style:normal;
	display:inline;
}
#footer p{
	margin:0 0 10px;
}
/* post */
.post{
	margin:0 0 1px;
}
.post .frame{
	padding:0 11px;
}
.post .post-block{
	margin:-10px 0;
	position:relative;
	overflow:hidden;
	float:left;
	width:100%;
}
.post img{
	margin:0px 64px 0px 0px;
}
.post .post-content{
	overflow:hidden;
	width:572px;
	padding-top:45px;
}
.post h2{
	font-size:20px;
	line-height:24px;
	margin:0 0 4px;
}
.post h2 > a{
	color:#603913;
}
.post h3{
	font-weight:normal;
	font-size:15px;
	line-height:19px;
	color:#cc2027;
	margin:0 0 17px;
}
.post p{
	margin:0 0 5px;
}
/* gallery video block */
.gallery-holder .frame{
	padding:5px 59px 39px;
	overflow:hidden;
}
.gallery-holder .gmask{
	width:865px;
	height:520px;
}
.gallery-holder .gmask ul{
	padding:0;
	margin:0;
	position:relative;
}
.gallery-holder .gmask ul li{
	list-style:none;
	position:absolute;
	background:#fff;
}
.gallery-holder .gmask ul li.active{
	z-index:9999;
}
.gallery-holder .gmask img{
	display:block;
}
.gallery-holder .gmask h2{
	font-size:17px;
	line-height:21px;
	color:#603913;
	margin:0 0 13px;
	font-weight:normal;
}
/* gallery small images */
.gallery-holder .thumbs{
	padding:16px 59px;
}
.thumbs ul{
	padding:0;
	margin:0;
	overflow:hidden;
}
.thumbs ul li{
	float:left;
	margin-left:11px;
	list-style:none;
}
.thumbs ul li:first-child{
	margin:0;
}
.thumbs ul img{
	display:block;
}
/* content block */
#content .frame{
	padding:45px 30px 16px 33px;
}
/* content columns */
.col-holder{
	padding:0 0 2px;
	border-bottom:4px solid #f9f9f5;
	margin:0 0 11px;
	overflow:hidden;
	color:#603913;
}
.col-holder > li{
	float:left;
	margin-left:4px;
	background:#f9f9f5;
	padding:28px 30px 0 16px;
	list-style:none;
	min-height:595px;
	width:258px;
}
.col-holder > li:first-child{
	margin:0;
}
.col-holder ul{
	padding:0;
	margin:0;
}
.col-holder ul li{
	list-style:none;
	background:url(../images/bullet2.gif) no-repeat 0 6px;
	padding:0 0 14px 21px;
	list-style-position:outside;
}
.col-holder ul span{
	display:block;
	padding:14px 0;
}
.col-holder h2{
	background:url(../images/bg-one.gif) no-repeat;
	width:77px;
	height:27px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 62px;
}
.col-holder h2.two{
	background:url(../images/bg-two.gif) no-repeat;
	width:84px;
}
.col-holder h2.three{
	background:url(../images/bg-three.gif) no-repeat;
	width:108px;
}
.contact{
	text-align:center;
	color:#603913;
	font:16px/20px 'MyriadProSemibold', Arial, Helvetica, sans-serif;
	margin:0 0 6px;
}
.contact a{
	padding-right:16px;
	background:url(../images/bullet3.gif) no-repeat 100% 6px;
}
.content-block{
	background:#fff;
	padding-top:2px;
	border-top:4px solid #f9f9f5;
}
.content-block > .holder{
	background:#f9f9f5;
	color:#603913;
	padding:45px 0 16px 21px;
}
.content-block ul{
	padding:0 0 45px;
	margin:0;
	overflow:hidden;
}
.content-block ul li{
	float:left;
	width:253px;
	list-style:none;
	padding-left:54px;
}
.content-block .holder > ul > li:first-child{
	padding:0;
	width:270px;
}
.content-block ul ul{
	padding:3px 0 0;
}
.content-block ul ul li{
	background:url(../images/bullet2.gif) no-repeat 0 6px;
	padding:0 0 6px 12px;
}
.content-block em{
	display:block;
	text-align:center;
	font-style:normal;
	font-size:12px;
	line-height:15px;
	color:#828280;
}
.contact-block{
	background:#f9f9f5;
	padding:60px 64px 25px;
	overflow:hidden;
}
/* contact form */
.contact-form{
	float:right;
	width:346px;
	margin:0 0 0 72px;
}
.contact-form fieldset{
	padding-bottom:15px;
}
.contact-form label{
	display:block;
	margin:0 0 1px 1px;
	color:#464646;
	font-size:13px;
	line-height:16px;
}
*+html .contact-form label{margin-bottom:0;}
.contact-form .text{
	display:block;
	border:solid #c6c3bf;
	border-width:1px 0 0 1px;
	color:#603913;
	padding:6px 12px 7px;
	width:321px;
	margin:0 0 18px;
	background:#fff;
	font-size:14px;
	line-height:16px;
}
*+html .contact-form .text{
	margin-bottom:17px;
}
.contact-form textarea{
	width:331px !important;
	height:59px !important;
	padding:5px 0 0 14px;
	color:#603913;
	background:#fff;
	border:solid #c6c3bf;
	border-width:1px 0 0 1px;
	margin:0 0 20px;
	overflow:auto;
}
.contact-form .row{
	overflow:hidden;
	margin:0 0 13px;
}
.contact-form .btn-clear,
.contact-form .btn-submit{
	float:right;
	padding:0;
	text-indent:-9999px;
	margin:0 0 0 14px;
	font-size:0;
	line-height:0;
	width:102px;
	height:31px;
	cursor:pointer;
	border:none;
	background:url(../images/bg-btn.gif) no-repeat;
}
.contact-form .btn-clear:hover,
.contact-form .btn-submit:hover{
	cursor:pointer;
}
.contact-form .btn-clear{
	background-position:0 -31px;
}
/* address block */
.address-block{
	overflow:hidden;
	text-align:center;
	color:#603913;
	font-size:15px;
	line-height:19px;
	padding:4px 0 0;
}
.address-block img{
	vertical-align:top;
	margin-bottom:49px;
}
.address-block h2{
	font-weight:normal;
	margin:0 0 5px;
	color:#464646;
	font-size:14px;
	line-height:18px;
}
.address-block address{
	font-style:normal;
	margin:0 0 22px;
}
.address-block dl{
	overflow:hidden;
	text-align:left;
	margin:0 auto 21px;
}
.address-block dd{
	display:block;
	margin-bottom:1px;
}
.address-block dt{
	margin-right:10px;
	float:left;
	clear:left;
	width:159px;
	text-align:right;
	font-weight:bold;
}
#towcolumns{
	overflow:hidden;
}
/* slogan */
.slogan{
	padding:48px 0 76px;
}
.slogan h2{
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto;
	background:url(../images/slogan.gif) no-repeat;
	width:540px;
	height:41px;
}
/* aside block */
.aside{
	float:left;
	width:225px;
	margin-right:35px;
}
.post .date,
.aside h3{
	color:#959595;
	font-size:12px;
	line-height:15px;
	margin:0 0 15px;
	padding:0 0 4px;
	border-bottom:1px solid #949595;
}
.aside .widget{
	margin-bottom:132px;
}
.img-holder{
	color:#959595;
	font-size:14px;
}
.img-holder img{
	display:block;
	margin-bottom:5px;
}
/* partners block */
.partners{
	padding:0;
	margin:0;
	width:177px;
}
.partners li{
	margin-bottom: 58px;
	list-style:none;
	overflow:hidden;
	list-style-position:outside;
}
.partners img{
	vertical-align:top;
}
/* archiv block */
.archiv-block ul{
	padding:0 0 0 20px;
	margin:0;
}
.archiv-block ul li{
	list-style:none;
	margin:0 0 5px;
	list-style-position:outside;
}
.archiv-block ul a{
	color:#91929f;
}
.archiv-block ul ul{
	padding-left:12px;
}
/* post holder block */
.post-holder{
	overflow:hidden;
	padding-bottom:15px;
}
/* post */
.post-holder .post{
	margin-bottom:36px;
	overflow:hidden;
	color:#919191;
	font-size:14px;
}
.post-holder .post .date{
	font-style:normal;
	display:block;
	font-weight:bold;
}
.post-holder .post h3{
	font:21px/25px 'Times New Roman', Times, serif;
	margin:0 0 19px;
}
.post-holder .post h3 a{
	color:#89d3d5;
}
#content ol{
	margin:0;
	padding:0 0 2px;
}
#content ol li{
	margin-bottom:19px;
}
.post-holder .post p{
	margin:0 0 19px;
}
.autor-holder{
	margin-bottom:7px;
}
.autor-holder .autor{
	font-weight:normal;
	margin-right:13px;
}
.autor-holder .autor a{
	color:#919191;
}
/* post social networks */
.social-holder{
	overflow:hidden;
	margin-bottom:8px;
}
.social-holder .social-networks{
	padding:0 3px 0 0;
	margin:0;
	float:left;
}
.social-holder .social-networks li{
	float:left;
	padding:0;
}
.social-holder .social-networks a{
	display:block;
	width:19px;
	height:20px;
	background:url(../images/bg-social-networks2.gif) no-repeat;
}
.social-holder .social-networks .vkontakte{
	background-position:-19px 0;
}
.social-holder .social-networks .twitter{
	background-position:-38px 0;
}
.social-holder .social-networks .facebook{
	background-position:-57px 0;
	width:20px;
}
.social-holder .google{
	overflow:hidden;
	font-size:11px;
}
.social-holder .google img{
	margin-right:6px;
}
.social-holder .google span{
	display:block;
	margin-top:2px;
}
.post-holder .post .video-holder{
	margin:0 0 26px;
}
.post-holder .post .video-holder img{
	display:block;
	margin:0;
}
.post .label{
	display:block;
	padding:0 0 2px;
}
